<?php
defined('PROTECTOR') OR die('Счетчики, реклама!');
echo'</div>';
if ($user_id==0){
echo '<div class="block_zero center"><span class="small grey">';
echo ''.round(microtime(1) - $timeregen, 4).' сек. ';
?>

<?
echo date("H:i:s");
echo' | Онлайн: '.$online.'';
echo'<br>«Война Богов - Бессмертные» © 2014<br>';
echo'<br>';
?>
<script type="text/javascript" src="http://mobtop.ru/c/94895.js"></script><noscript><a href="http://mobtop.ru/in/94895"><img src="http://mobtop.ru/94895.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript><a href="http://waplog.net/c.shtml?577662"><img src="http://c.waplog.net/577662.cnt" alt="waplog" /></a><br>

<!-- begin of Top100 code -->

<script id="top100Counter" type="text/javascript" src="http://counter.rambler.ru/top100.jcn?3068081"></script>
<noscript>
<img src="http://counter.rambler.ru/top100.cnt?3068081" alt="" width="1" height="1" border="0" />

</noscript>
<!-- end of Top100 code -->
<?
//echo'<center><a href="http://pr-cy.ru/a/wozgame.mobi" target="_blank"><img src="http://s.pr-cy.ru/counters/wozgame.mobi" alt="Счетчик PR-CY.Rank"></a><a href="http://pr-cy.ru/a/wozgame.mobi" target="_blank"><img src="http://counter.pr-cy.ru/prcy/wozgame.mobi" alt="Счетчик PR-CY.Rank"></a></center>';
}else{
echo '<span class="grey"><div class="block_zero center"><a href="../news.php">Новости</a> | <a href="../chat.php">Чат</a> | <a href="../forum/index.php">Форум</a><div class="separ"></div><small><a href="../faqrules.php">Общее</a> | <a href="http://mobigra.esy.es">Другие игры</a></small><br><span class="small">';
echo ''.round(microtime(1) - $timeregen, 4).' сек. ';
?>

<?
echo date("H:i:s");
echo' | <a href="../online.php">Онлайн: '.$online.'</a>';
echo'<br>«Война Богов - Бессмертные» © 2014<br></span></span>';
?>
<script type="text/javascript" src="http://mobtop.ru/c/94896.js"></script><noscript><a href="http://mobtop.ru/in/94896"><img src="http://mobtop.ru/94896.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript><a href="http://waplog.net/c.shtml?577663"><img src="http://c.waplog.net/577663.cnt" alt="waplog" /></a><br>

<!-- begin of Top100 code -->

<script id="top100Counter" type="text/javascript" src="http://counter.rambler.ru/top100.jcn?3068081"></script>
<noscript>
<img src="http://counter.rambler.ru/top100.cnt?3068081" alt="" width="1" height="1" border="0" />

</noscript>
<!-- end of Top100 code -->

<!-- pr-cy deb75df5bec3306dede26c02e3a276de -->
<?
//echo'<center><a href="http://pr-cy.ru/a/wozgame.mobi" target="_blank"><img src="http://s.pr-cy.ru/counters/wozgame.mobi" alt="Счетчик PR-CY.Rank"></a><a href="http://pr-cy.ru/a/wozgame.mobi" target="_blank"><img src="http://counter.pr-cy.ru/prcy/wozgame.mobi" alt="Счетчик PR-CY.Rank"></a></center>';
}
/*
if($textl=="Война Богов - Бессмертные" AND $user_id==0){
echo'<a href="http://mibigra.esy.es">Другие игры</a><br/>';
}
*/
//-----
// Счётчики
//-----
/*
if(isset($_SESSION['site'])){
echo"<br><a href='http://$_SESSION[site]'>$_SESSION[site]</a><br/>";
}
*/
echo'</div></span></body></html>';
?>